# Generated by Django 3.0.5 on 2020-06-03 12:12

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MedicalCard',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('type', models.CharField(choices=[('Медицинская карта стоматологического пациента (форма 043-у)', 'Медицинская карта стоматологического пациента (форма 043-у)')], max_length=150, verbose_name='тип карты')),
                ('date', models.DateField(default=django.utils.timezone.now, verbose_name='дата создания карты')),
                ('json', models.TextField(blank=True, null=True, verbose_name='JSON')),
            ],
            options={
                'verbose_name': 'медицинская карта',
                'verbose_name_plural': 'медицинские карты',
            },
        ),
    ]
